
#Biome config
#To filter biomes by registry name "mod_id:biome_id"
#	Examples:
#		"minecraft:plains"
#		"minecraft:desert"
#		"rats:ratlantis_biome"
[biome_configs]
	deathwormBiomes = ["&#overworld+|@desert"]
	lightningDragonBiomes = ["&#overworld+&#jungle+&#wet", "&#overworld+&#hot+&#wet+!#ocean", "&#overworld+|#wet+!#cold+!#ocean+!@taiga", "&#overworld+|#savanna"]
	cockatriceBiomes = ["&#overworld+|@savanna+|#savanna"]
	blackHippogryphBiomes = ["minecraft:desert_hills"]
	lightningLilyBiomes = ["&#overworld+|@savanna+|#savanna"]
	sirenBiomes = ["&#overworld+|@ocean+|#ocean"]
	amphithereBiomes = ["&#overworld+|#jungle"]
	fireDragonSkeletonBiomes = ["&#overworld+|@desert"]
	brownHippogryphBiomes = ["&#overworld+|#mountains+|@extreme_hills"]
	amethystBiomes = ["&#overworld+|@savanna+|#savanna"]
	hippocampusBiomes = ["&#overworld+|@ocean+|#ocean"]
	snowyTrollBiomes = ["&#overworld+|#snowy+|@taiga+&#cold"]
	hippogryphBiomes = ["&#overworld+|#mesa+|#mountains+|#hills+|@extreme_hills"]
	iceDragonSkeletonBiomes = ["&#overworld+&#snowy+|@icy+|#cold+|@taiga+!#hot+!#wet+!#ocean"]
	jungleMyrmexBiomes = ["&#overworld+|#jungle"]
	mausoleumBiomes = ["&#overworld+&#snowy+|@icy+|#cold+|@taiga+!#hot+!#wet+!#ocean"]
	sapphireBiomes = ["&#overworld+&#snowy+|@icy+|#cold+|@taiga+!#hot+!#wet+!#ocean"]
	mountainTrollBiomes = ["&#overworld+|#mountains+|@extreme_hills"]
	iceLilyBiomes = ["&#overworld+&#snowy+|@icy+|#cold+|@taiga+!#hot+!#wet+!#ocean"]
	chestnutHippogryphBiomes = ["minecraft:wooded_mountains"]
	pixieBiomes = ["&#overworld+|#rare+|#magical+|#dense+&#forest+!@taiga+!#hills+!#mountain+!#wet+!#hot+!#cold+!#dry"]
	creamyHippogryphBiomes = ["minecraft:savanna_plateau"]
	overworldSpawnBiomes = ["|#overworld"]
	forestTrollBiomes = ["&#overworld+|@forest+|#forest"]
	grayHippogryphBiomes = ["minecraft:dark_forest_hills"]
	seaSerpentBiomes = ["&#overworld+|@ocean+|#ocean"]
	cyclopsCaveBiomes = ["&#overworld+|@beach+|#beach"]
	stymphalianBiomes = ["&#overworld+|@swamp+|#swamp+|#hot+&#wet+!#cold+!#dry+!#ocean"]
	gorgonTempleBiomes = ["&#overworld+|@beach+|#beach"]
	hydraBiomes = ["&#overworld+|@swamp+|#swamp+|#hot+&#wet+!#cold+!#dry+!#ocean"]
	whiteHippogryphBiomes = ["minecraft:snowy_mountains", "minecraft:snowy_taiga_mountains", "minecraft:snowy_taiga_hills"]
	fireLilyBiomes = ["&#overworld+|#dry+|#hot+!#wet+!#cold+!#forest+!@taiga+!#ocean"]
	graveyardBiomes = ["&#overworld+!@ocean+!#ocean+!@beach+!#beach"]
	oreGenBiomes = ["|#overworld"]
	iceDragonBiomes = ["&#overworld+|@icy+|#snowy+|#cold+|@taiga+!#hot+!#wet+!#ocean"]
	darkBrownHippogryphBiomes = ["minecraft:taiga_mountains", "minecraft:taiga_hills"]
	wanderingCyclopsBiomes = ["&#overworld+|@plains+|#plains"]
	desertMyrmexBiomes = ["&#overworld+|@desert"]
	lightningDragonSkeletonBiomes = ["&#overworld+|@savanna+|#savanna"]
	fireDragonBiomes = ["&#overworld+|#dry+|#hot+|#plains+!#wet+!#cold+!#forest+!@taiga+!#ocean"]

